Subject: ID Tracker State Update Notice: <draft-ietf-6man-enhanced-dad-12.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 20 Jan 2015 05:43:18 -0800

IESG state changed to Last Call Requested from AD Evaluation::AD Followup
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-enhanced-dad/